Bug 65272 - Bad: Installer crashed
Bad: Installer crashed
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-05-21 05:08 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:39:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-05-21 05:08:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
The instalation does not work.
Whatever option I choose for boot sequence, I reach to "Kernel panic"

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Start the instalation of RedHat Linux 7.3 from a local boot floppy disk
2.On the first screen, choose anything you want.

Actual Results:  The instalation is stopped and I see the followings on the screen:
EXT2-fs: unable to read superblock
cramfs: wrong magic
FAT: unable to read boot sector
isofs_read_super: bread failed, dev=09:00, iso_blknum=16, block=32
Kernel panic: VFS: Unable to mount root fs on 09:00

Expected Results:  The instalation should pass this and eneter the second stage ...

Additional info:

My configuration is:
AMD Duron 700, 128M SDRAM, 40G HDD Maxtor, GeForce2 MX400 video card.
Comment 1 Michael Fulbright 2002-05-21 09:16:26 EDT
Please test your cd using 'linux mediacheck' to boot the installer, then run the
Comment 2 Need Real Name 2002-05-28 10:01:10 EDT
The same thing happens! It is before specifying where is the instalation disks ...
It is simply, after booting from the floppy disk, enter any option (even "linux
mediacheck") and press <<Enter>> key. Then it begins to load initrd.img and
vmlinuz, then, after one screen or two of output on the display appear the text
I wrote it above. And that's it!
I even tried to install Mandrake 8.2, and the result was exactly the same!
Comment 3 Michael Fulbright 2002-06-12 12:51:35 EDT
This appears to be a kernel issue, reassigning.
Comment 4 Bugzilla owner 2004-09-30 11:39:36 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.